class FixResetPasswordTokenIndex < ActiveRecord::Migration[7.2]
  def change
    remove_index :users, :reset_password_token
    add_index :users, :reset_password_token, unique: true, where: "reset_password_token IS NOT NULL"
  end
end
